## org.apache.xerces.framework
Class Version

    java.lang.Object
      |
      +--org.apache.xerces.framework.Version

public class Version
extends java.lang.Object

This class defines the version number of the parser.

Version:

Field Summary
`static java.lang.String` `fVersion` Version string.

Constructor Summary
`Version()`

Method Summary
`static void` `main(java.lang.String[] argv)` Prints out the version number to System.out.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### fVersion

    public static java.lang.String fVersion

  Version string.

Constructor Detail

### Version

    public Version()

Method Detail

### main

    public static void main(java.lang.String[] argv)

  Prints out the version number to System.out. This is needed for the build system.

Copyright © 1999-2001 Apache XML Project. All Rights Reserved.